import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconHandsHoldingComponent extends TiniElement {
    static readonly defaultTagName = "icon-hands-holding";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconHandsHolding: any;
